@charset "utf-8";

html,
body {
    width: 100%;
    height: 100%;
}

body {
    background: #fff;
    font-family: "Microsoft YaHei";
    font-size: 14px;
}

a {
    text-decoration: none;
    color: #4d4d4d;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.cover {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #587f94;
    z-index: 100;
    font-size: 16px;
    display: none;
    overflow: hidden;
}

.cover .iphone {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    height: auto;
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
}

.cover .iphone>img {
    animation: zhuan 1.5s 0.3s infinite;
    -webkit-animation: zhuan 1.5s 0.3s infinite
}

.cover p {
    position: absolute;
    left: 0 !important;
    top: 55% !important;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 3rem;
}

.pageOpen .bg-an {
    animation: bigtosmall 2s both;
    -webkit-animation: bigtosmall 2s both;
    -o-animation: bigtosmall 2s both;
    -moz-animation: bigtosmall 2s both;
    -ms-animation: bigtosmall 2s both;
}

@-webkit-keyframes twinkling {
    0% {
        -webkit-transform: scale(0.5);
    }

    100% {
        -webkit-transform: scale(1);
    }
}

@keyframes twinkling {
    0% {
        -webkit-transform: scale(0.5);
    }

    100% {
        -webkit-transform: scale(1);
    }
}

@-webkit-keyframes rotateImg {
    from {
        -webkit-transform: rotate(-15deg);
    }

    to {
        -webkit-transform: rotate(15deg);
    }
}

@keyframes rotateImg {
    from {
        transform: rotate(-15deg);
    }

    to {
        transform: rotate(15deg);
    }
}

@keyframes zhuan {
    0% {
        transform: rotate(-90deg)
    }

    50% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(-90deg)
    }
}

@-webkit-keyframes zhuan {
    0% {
        -webkit-transform: rotate(-90deg)
    }

    50% {
        -webkit-transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(-90deg)
    }
}

@keyframes bigtosmall {
    0% {
        -webkit-transform: scale3d(1.2, 1.2, 1);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
    }
}

@-o-keyframes bigtosmall {
    0% {
        -o-transform: scale3d(1.2, 1.2, 1);
    }

    100% {
        -o-transform: scale3d(1, 1, 1);
    }
}

@-moz-keyframes bigtosmall {
    0% {
        -moz-transform: scale3d(1.2, 1.2, 1);
    }

    100% {
        -moz-transform: scale3d(1, 1, 1);
    }
}

@-ms-keyframes bigtosmall {
    0% {
        -ms-transform: scale3d(1.2, 1.2, 1);
    }

    100% {
        -ms-transform: scale3d(1, 1, 1);
    }
}

@-webkit-keyframes bigtosmall {
    0% {
        -webkit-transform: scale3d(1.2, 1.2, 1);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
    }
}

@media screen and (orientation: portrait) {
    .cover {
        display: block;
    }
}

.bg {
    width: 100%;
    height: auto;
}

.wrap {
    position: relative;
    width: 100%;
    min-width: 1325px;
    height: auto;
    background-size: 100% auto;
    background: url(../images/bottombg.jpg) bottom center no-repeat;
    background-size: 100% auto;
}

.banner {
    width: 100%;
}

.banner img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.top {
    position: relative;
    width: 100%;
    height: 90px;
    overflow: hidden;
    background: #e6f3fa;
}

.top .logo {
    margin-top: 21px;
}

.logo_nav {
    width: 1000px;
    margin: auto;
    position: relative;
}

.top ul {
    position: absolute;
    right: 0;
    height: 90px;
    top: 0;
}

.top ul li {
    position: relative;
    float: left;
    height: 68px;
    line-height: 90px;
    text-align: center;
}

.top ul li a {
    position: relative;
    display: block;
    font-size: 18px;
    height: 90px;
    color: #000;
    padding: 0 25px;
}

.top ul li.on a,
.top ul li a:hover {
    z-index: 5;
    color: #fff;
    background: #0085d0;
}

/*版权*/
.footer {
    width: 100%;
    height: 40px;
    text-align: center;
    z-index: 60;
    line-height: 40px;
    font-size: 12px;
    clear: both;
    margin-top: 390px;
}

.footer img {
    vertical-align: text-bottom
}

.f-bg {
    color: #fff;
}

.f-index {
    position: absolute;
    bottom: 0;
    color: #fff;
}

.index-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 1280px;
    min-height: 700px;
    overflow: hidden;
}

.index-logo {
    position: absolute;
    width: 221px;
    height: 40px;
    top: 33px;
    left: 36px;
}

.slogan {
    position: absolute;
    width: 783px;
    height: 166px;
    top: 22%;
    left: 27%;
    -webkit-animation: fadeInDown 1s .2s both;
}

.ilogo-r {
    position: absolute;
    width: 694px;
    height: 60px;
    top: 10px;
    right: 25%;
    -webkit-animation: fadeInDown 1s .2s both;
}

.index-text {
    position: absolute;
    width: 1201px;
    height: 121px;
    bottom: 5%;
    left: 50%;
    margin-left: -600px;
    -webkit-animation: fadeIn 3s 1.1s both;
}

.page_bg {
    position: absolute;
}

.enter {
    width: 146px;
    height: 50px;
    background: url(../images/enter.png) center no-repeat;
    position: absolute;
    top: 56%;
    left: 71%;
    -webkit-animation: down 3s 1.1s both infinite;
}

.enter a {
    width: 163px;
    height: 50px;
    display: block;
    cursor: pointer;
}

.container {
    width: 1000px;
    margin: 0 auto;
    min-height: 600px;
    font-size: 16px;
    line-height: 34px;
    overflow: hidden;
}

.h30 {
    height: 30px;
    clear: both
}

.h10 {
    height: 10px;
    clear: both
}

.public-title {
    width: 100%;
    margin: 70px auto;
}

.public-title b {
    width: 342px;
    margin: 0 auto;
    display: block;
    background: url(../images/public-title.png) center 10px no-repeat;
    font-size: 24px;
    text-align: center;
    color: #0085d0;
    padding-bottom: 10px;
}

.public-title i {
    display: block;
    text-align: center;
    font-style: normal;
    display: block;
    font-size: 20px;
    color: #b2b2b2;
    line-height: 20px;
    text-transform: Capitalize;
    letter-spacing: 10px;
}

.about-text {
    font-size: 16px;
}

.about-text font {
    color: #0085d0;
    font-weight: bold;
}

.about-text p {
    margin-top: 8px;
    text-indent: 2em;
    text-align: justify;
}

.video {
    width: 540px;
    height: 296px;
    float: right;
    margin-left: 35px;
}

.company {}

.company li {
    width: 103px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 18px;
    float: left;
    margin: 12px 72px;
    font-weight: bold;
    color: #0085d0;
    border-bottom: 3px solid #1f7cff;
}

.company li a {
    color: #0085d0;
}

.process p {
    font-size: 16px;
    line-height: 30px;
    padding-left: 18px;
    margin-bottom: 16px;
    background: url(../images/process-p.png) left 10px no-repeat;
}

.process font {
    color: #0085d0;
}

.process-img {
    margin: 0 auto;
    display: block;
}

.process .onus {
    width: 760px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.process .onus img {
    float: right;
}

.process .onus p {
    background: none;
    margin-bottom: 0;
}

/*生活*/
.salary img {
    display: block;
    margin: 0 auto;
}

/* Swipe 2 required styles */
.swipe {
    overflow: hidden;
    visibility: hidden;
    position: relative;
}

.swipe-wrap {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}

.swipe-wrap>li {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

/* END required styles */
.healthy {
    width: 100%;
    height: 340px;
    position: relative;
}

.healthy .dot {
    position: absolute;
    left: 48%;
    bottom: 0;
}

.healthy .dot li {
    position: relative;
    float: left;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    border: 2px solid #b5b5b5;
    background: #fff;
    overflow: hidden;
    cursor: pointer;
}

.healthy .dot .spacing {
    margin-left: 11px;
}

.healthy .dot .on {
    background: #b5b5b5;
}

.healthy dl {
    width: 326px;
    height: 296px;
    float: left;
    padding-right: 10px;
}

.healthy dd {
    line-height: 23px;
    text-align: center;
}

.healthy dd b {
    font-size: 20px;
    color: #0085d0;
    display: block;
    line-height: 43px;
}

.healthy dl:last-child {
    padding: 0;
}

/* END required styles */
.work {
    width: 100%;
    height: 268px;
    position: relative;
}

.work dl {
    width: 100%;
}

.work dt {
    width: 445px;
    height: 264px;
    float: left;
}

.work dd {
    width: 420px;
    float: left;
    padding: 20px 45px;
}

.work dd b {
    color: #fff;
    display: inline-block;
    padding: 0 15px;
    margin: 18px 0;
    height: 30px;
    line-height: 30px;
    background: #c90068;
    border-radius: 15px;
    text-align: center;
}

.work .dot {
    position: absolute;
    width: 30px;
    height: 100%;
    background: #fff;
    right: 0;
    top: 0;
}

.work .dot ul {
    position: absolute;
    width: 100%;
    height: 106px;
    right: 0;
    top: 40%;
}

.work .dot li {
    position: relative;
    width: 11px;
    height: 11px;
    margin: 0 auto;
    border-radius: 50%;
    border: 2px solid #b5b5b5;
    background: #fff;
    overflow: hidden;
    cursor: pointer;
}

.work .dot .spacing {
    margin-top: 11px;
}

.work .dot .on {
    background: #b5b5b5;
}

.job {
    position: relative;
    width: 100%;
    min-height: 810px;
}

.tab-menu {
    position: absolute;
    left: 0;
    z-index: 99;
}

.tab-menu li {
    width: 194px;
    padding: 5px 16px 5px 0px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #0085d0;
    text-align: center;
    background: url(../images/menu-li.png) right center no-repeat;
    cursor: pointer;
    background-size: 100% 100%;
    box-sizing: border-box;
}

.tab-menu li.on {
    background: url(../images/menu-on.png) right center no-repeat;
    color: #fff;
    background-size: 100% 100%;
}

.tab-menu li span {
    line-height: 30px;
    display: block;
    box-sizing: border-box;
    padding: 0px 10px;
}

.tab-content {
    position: relative;
    /*position: absolute;*/
    width: 100%;
    /*height: 810px;*/
    top: 3px;
    left: 0;
    z-index: 0;
}

.tab-content .cont {
    display: none;
}

.jobcon {
    width: 770px;
    position: relative;
    left: 230px;
    /*min-height: 610px;*/
    top: 0;
    line-height: 40px;
    font-size: 16px;
    margin-bottom: 10px;
}

.jobcon b {
    display: block;
    height: 35px;
    line-height: 35px;
    margin-bottom: 15px;
    background: url(../images/tab-con.png) left center no-repeat;
    font-size: 20px;
    color: #fff;
    padding-left: 25px;
    font-weight: bold;
}

.jobcon strong {
    font-size: 16px;
    color: #0085d0;
    display: block;
    line-height: 40px;
    font-weight: normal;
}

.job-area {
    clear: both;
    margin-left: 230px;
}

.job-area dt {
    font-size: 18px;
    color: #eb4098;
    padding-left: 32px;
    background: url(../images/joba-icon.png) left center no-repeat;
}

.job-area dd li {
    line-height: 26px;
    background: url(../images/joba-li.png) left center no-repeat;
    padding-left: 20px;
    margin: 5px 20px 5px 10px;
    float: left;
}

.job-area dd li a {
    color: #eb4098;
}

.job-address {
    margin: 0 auto;
}



.tab-content ul {
    overflow: hidden;
}

.tips {
    font-size: 14px;
    color: #333;
}

/* 公司简介页面 */